#!/bin/sh
echo 'name: authenticate
version: 1.3.2.6
id: authenticate-1.3.2.6-42a585c37f4488fbdc7d6047ce59c3b8

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
synopsis: Authentication methods for Haskell web applications.
description: Focus is on third-party authentication methods, such as OpenID and BrowserID.
             .
             Note: Facebook support is now provided by the fb package: <http://hackage.haskell.org/package/fb>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/authenticate-1.3.2.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/authenticate-1.3.2.6
              /usr/local/lib
hs-libraries: HSauthenticate-1.3.2.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         http-conduit-1.9.0-1c285d062f84c8ff94698a83feade1db
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         tagsoup-0.12.8-05898bc25a1898cc6cafd7e4d6fd8e5c
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unordered-containers-0.2.3.0-eea23be98f84f4fcc4f43b6a5a4ec815
         xml-conduit-1.1.0.3-d24c5d82aeb61fc39795d519ca1f94a5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/authenticate-1.3.2.6/html/authenticate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/authenticate-1.3.2.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
